[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.SetItemIndex

Sets the value for the ItemIndex property.

## Declaration

Source position: extctrls.pp line 759

`protected procedure TCustomRadioGroup.SetItemIndex(`
`Value: Integer`
`);`

## Arguments

`Value` |  | New value for the property.

## See also

TCustomRadioGroup.ItemIndex |  | The ordinal position in Items for the selected radio button in the group.